*{
	margin: 0;
	padding: 0;
	outline: none !important;
}
*, *:before, *:after {
  /* box-sizing: border-box; */
  margin: 0;
  padding: 0;
}
a{
	text-decoration: none;
}
ul,li{
	list-style: none;
}
h1,h2,h3,h4,h5,h6{
	list-style: none;
}
a, a:hover, a:active, a:focus, a:visited, a:active:focus {
    outline: none;
    outline-offset: 0;
    box-shadow: none;
    text-decoration: none;
    /* display: inline-block; */
	cursor: pointer;
}
a:hover{
	color: #b8193f;
	cursor: pointer;
}
svg {
  display: block;
  overflow: visible;
}
body{
	height: auto;
	max-width: 1920px;
	background: #FFFFFF;
	margin: 0 auto;
	font-family: "微软雅黑"; 
}
.coverage-area{
	width: 1200px;
	margin: 0 auto;
	position: relative;
}
/* banner开始 */
.banner{
	width: 100%;
	height: 650px;
	background: #0e3460;
	margin-top: 90px;
	overflow: hidden;
}
@media (min-width:1920px){
	.banner{
		height: 860px;
	}
	.banner .slider-banner-container .slider .slide .slide_content .slide_text {
	    padding: 38px 32px;
	    color: #ffffff;
	    width: 495px;
	    position: relative;
	    top: 152px;
	    left: 0;
	    height: 496px;
	}
}
@media (min-width:1600px) and (max-width:1920px){
	.banner{
		height: 830px;
	}
	.banner .slider-banner-container .slider .slide .slide_content .slide_text {
	    padding: 38px 32px;
	    color: #ffffff;
	    width: 515px;
	    position: relative;
	    top: 158px;
	    left: 0;
	    height: 515px;
		
	}
	.slider-banner-container .slider .slide.slide4 .slide_content .slide_text{
		padding: 30px 39px;
		color: #ffffff;
		width: 514px !important;
		position: relative;
		top: 157px !important;
		left: 0;
		height: 514px !important;
	}
}
@media (min-width:1440px) and (max-width:1600px){
	.banner{
		height: 750px;
	}
	.slider-banner-container .slider .slide .slide_content .slide_text {
	    width: 464px !important;
	    height: 483px !important;
	}
	.slider-banner-container .slider .slide .slide_content .slide_text {
	    top: 143px !important;
	}
	.slider-banner-container .slider .slide.slide4 .slide_content .slide_text {
	    top: 156px !important;
	}
}
.slider-banner-container{
	position: relative;
	height: 100%;
	-webkit-user-select: none;
	   -moz-user-select: none;
	    -ms-user-select: none;
	        user-select: none;
	cursor: pointer;
}
.slider-banner-container .slider{
	z-index: 1;
	position: relative;
	height: 100%;
}
.slider-banner-container .slider .slide{
	position: relative;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.slider-banner-container .slider .slide .slide_bg video{
	width: 100%;
	display: inline-block;
	vertical-align: baseline;
}
.slider-banner-container .slider .slide .slide_content{
	position: fixed;
	overflow: unset;
	top: 0px;
	left: 0%;
	height: 100%;
}
.slider-banner-container .slider .slide .slide_content .slide_overlay .slide__overlay-path{
	fill: #b7193f;
	opacity: 0.8;
}
.slider-banner-container .slider .slide .slide_content .slide_text{
	padding: 38px 32px;
	color: #ffffff;
	width: 403px;
	position: relative;
	top: 124px;
	left: 0;
	height: 403px;
	box-sizing: border-box;
}
.slide_text .slide_text_title{
	font-size: 36px;
	line-height: 48px;
	/* padding: 10px 0; */
	text-align: left;
}
.slide_text .slide_text_content{
	font-size: 16px;
	text-align: justify;
	margin-bottom: 15px;
	line-height: 32px;
	margin-top: 30px;
}
.slide_text .slide_text_author{
	font-family: "微软雅黑"; 
	font-size: 16px;
	line-height: 32px;
	text-align: left;
	font-weight: normal;
}
.slide_text .slide_text_meeting{
	font-family: "微软雅黑";
	font-size: 16px;
	line-height: 32px;
	text-align: left;
	font-weight: normal;
}
.slide4 .slide_text .slide_text_content {
	margin-top: 25px;
}
@media (max-width:1800px) {
	.slider-banner-container .slider .slide.slide4 .slide_content .slide_text{
		padding: 30px 39px;
		color: #ffffff;
		width: 403px;
		position: relative;
		top: 116px;
		left: 0;
		height: 435px;
	}
	.slide4 .slide_text .slide_text_content {
		margin-top: 8px;
	}
	.slide4 .slide_text .slide_text_detail {
	    bottom: 11% !important;
	}
}
@media (max-width:1280px) {
	.slider-banner-container .slider .slide.slide4 .slide_content .slide_text{
		padding: 30px 39px;
		color: #ffffff;
		width: 403px;
		position: relative;
		top: 116px;
		left: 0;
		height: 435px;
	}
	.slide4 .slide_text .slide_text_content {
		margin-top: 8px;
	}
	.slide4 .slide_text .slide_text_detail {
	    bottom: 11.2% !important;
	}
}
.slide_text .slide_text_detail a{
	font-size: 15px;
	color: #ffffff;
	text-align: left;
	line-height: 36px;
	font-weight: normal;
}
.slide_text .slide_text_new a{
	font-size: 15px;
	color: #ffffff;
	/* padding: 10px 0; */
	text-align: left;
	line-height: 36px;
	font-weight: normal;
}
.slide_text .slide_text_new a span{
	margin-left: 5px;
}
.slide_text .slide_text_detail{
	position: absolute;
	bottom: 16%;
}
.slide_text .slide_text_new{
	position: absolute;
	bottom: 8%;
}
.slide4 .slide_text .slide_text_detail{
	position: absolute;
	bottom: 8%;
}
.slider {
  -webkit-transition: -webkit-transform 0.5s;
  transition: -webkit-transform 0.5s;
  transition: transform 0.5s;
  transition: transform 0.5s, -webkit-transform 0.5s;
  will-change: transform;
}
.slider .slide_bg {
 -webkit-transition: -webkit-transform 0.5s;
  transition: -webkit-transform 0.5s;
  transition: transform 0.5s;
  transition: transform 0.5s, -webkit-transform 0.5s;
  will-change: transform;
}
.slide_overlay {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  /* min-height: 512px; */
/* -webkit-transition: opacity 0.2s 0.5s, -webkit-transform 0.2s 0.5s;
  transition: opacity 0.2s 0.5s, -webkit-transform 0.2s 0.5s;
  transition: transform 0.2s 0.5s, opacity 0.2s 0.5s;
  transition: transform 0.2s 0.5s, opacity 0.2s 0.5s, -webkit-transform 0.2s 0.5s;
  will-change: transform, opacity; */
 /* -webkit-transform: translate3d(-20%, 0, 0);
          transform: translate3d(-20%, 0, 0); */
  opacity: 1;
}
.slide_text {
/*  -webkit-transition: opacity 0.5s 0.8s, -webkit-transform 0.5s 0.8s;
  transition: opacity 0.5s 0.8s, -webkit-transform 0.5s 0.8s;
  transition: transform 0.5s 0.8s, opacity 0.5s 0.8s;
  transition: transform 0.5s 0.8s, opacity 0.5s 0.8s, -webkit-transform 0.5s 0.8s;
  will-change: transform, opacity; */
/* -webkit-transform: translateY(-80%);
          transform: translateY(-80%); */
  opacity: 1;
  display: none;
}
.slide.swiper-slide-active .slide_overlay,.slide.swiper-slide-active .slide_text{
  opacity: 1;
  /* -webkit-transform: translateX(0);
          transform: translateX(0); */
}

.slide_svg{
	height: 100%;
	display: flex;
	vertical-align: middle;
	align-items: center;
	position: relative;
}
.slide_svg .text-img{
	/* width: 544px; */
	width: 429px;
	height: auto;
	vertical-align: middle;
	align-items: center;
	opacity: 1;
	-webkit-transition: opacity 0.2s 0.5s, -webkit-transform 0.2s 0.5s;
	  transition: opacity 0.2s 0.5s, -webkit-transform 0.2s 0.5s;
	  transition: transform 0.2s 0.5s, opacity 0.2s 0.5s;
	  transition: transform 0.2s 0.5s, opacity 0.2s 0.5s, -webkit-transform 0.2s 0.5s;
	  will-change: transform, opacity;
	 /* -webkit-transform: translate3d(-20%, 0, 0);
	          transform: translate3d(-20%, 0, 0); */
}
.slide.swiper-slide-active .text-img{
  opacity: 1;
  /* -webkit-transform: translateX(0);
          transform: translateX(0); */
}
.slide_svg .slide_text_new-button{
	position: absolute;
    left: 16%;
    bottom: 24.4%;
}
.slide_svg .slide_text_new-button a{
	padding: 0 9px;
	width: 100%;
	opacity: 0;
}
@media (min-width: 1440px) and (max-width: 1600px){
	.slide_svg .slide_text_new-button{
	    bottom: 27.8%;
	}
}
@media (min-width: 1600px) and (max-width: 1920px){
	.slide_svg .slide_text_new-button{
	    bottom: 29.9% !important;
	}
}
@media (min-width: 1920px){
	.slide_svg .slide_text_new-button{
	    bottom:29.8%;
	}
}
.slider-banner-container .slider-banner-btn-next {
    right: 50px;
}
.slider-banner-container .slider-banner-btn-prev {
    left: 50px;
}
.slider-banner-btn-next:after{font-size:3em;font-weight: lighter;text-shadow:rgba(0,0,0,0.8) 0px 8px 12px;}
.slider-banner-container{
    --swiper-theme-color: #ffffff;/* 设置Swiper风格 */
    --swiper-navigation-color: #ffffff;/* 单独设置按钮颜色 */
    --swiper-navigation-size: 50px;/* 设置按钮大小 */
}
.banner .slider-banner-container .slider-banner-pagination{
	position: absolute;
	z-index: 3;
	left: 50%;
	bottom: 20px;
	-webkit-transform: translateX(-50%);
	        transform: translateX(-50%);
	font-size: 0;
	list-style-type: none;
}
    
.slider-banner-container .swiper-pagination-bullet {
	position: relative;
	display: inline-block;
	vertical-align: top;
	width: 20px;
	height: 20px;
	margin: 0 5px;
	border-radius: 50%;
	/* border: 2px solid #fff; */
	cursor: pointer;
	background: none;
	border: 3px solid rgba(255,255,255,0.75);
	box-shadow: rgb(0 0 0 / 40%) 0px 4px 12px;
}

.swiper-pagination-bullet:before {
    content: "11";
    position: absolute;
    left: 50%;
    top: 50%;
    width: 10px;
    height: 10px;
    background: #fff;
    border-radius: 100%;
    -webkit-transition: -webkit-transform 0.3s;
    transition: -webkit-transform 0.3s;
    transition: transform 0.3s;
    transition: transform 0.3s, -webkit-transform 0.3s;
    -webkit-transform: translate(-50%, -50%) scale(0);
            transform: translate(-50%, -50%) scale(0);
}
.swiper-pagination-bullet-active:before, .swiper-pagination-bullet-active:hover:before {
  -webkit-transform: translate(-50%, -50%) scale(1);
          transform: translate(-50%, -50%) scale(1);
}
.test{
	width: 1200px;
	height: 100%;
	margin: 0 auto;
	position: absolute;
	left: 50%;
	top: 0%;
	transform: translatex(-50%);
}
/* banner结束 */
/* 共用标题开始 */
.item-title{
	width: 100%;
	height: auto;
	text-align: center;
}
.item-title h3{
	display: block;
	color: #333333;
	font-size: 24px;
	height: auto;
	letter-spacing: 2px;
	line-height: 48px;
}
.item-title h3 a{color: #333333;}
.item-title h3 a:hover{color: #b8193f;}
.item-title .title-bottom{
	width: 40px;
	height: 3px;
	background: #b8193f;
	/* border: 2px solid #b8193f; */
	display: inline-block;
	margin-top: 0;
	position: relative;
	top: -15px;
}
/* 公共标题结束 */
/* 观点开始 */
.points{
	margin-top: 60px;
}
.points .points-content{
	width: 100%;
	height: auto;
	margin-top: 30px;
}
.points .points-content ul{
	width: 100%;
	height: auto;
}
.points .points-content ul li{
	width: 100%;
	margin-bottom: 30px;
}
.points .points-content ul li:last-child{
	margin-bottom: 0;
}
.points .points-content ul li:hover{
	cursor: pointer;
}
.points .points-content ul li:hover .find-detail a{
	color: #b8193f;
}
.points-content-left{
	width: 45%;
	display: inline-block;
	margin-right: 2%;
	overflow: hidden;
}
.points-content-left img{
	width: 100%;
	cursor: pointer;
	transition: 0.5s linear;
	transform: scale(1,1);
	height: 308px;
	object-fit: cover;
}
.points-content-left:hover img{transition:1s linear;transform:scale(1.1,1.1);}
.points-content-right{
	width: 52.5%;
	display: inline-block;
	text-align: left;
	vertical-align: top;
}
.points-content-right .find-title{
	display: inline-block;
	padding: 5px 15px;
	background: #b8193f;
	border-radius: 5px;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 32px;
	font-weight: normal;
}
.points-content-right .find-content{
	display: block;
	font-size: 16px;
	color: #333333;
	margin: 15px auto 0;
	line-height: 30px;
	text-align: justify;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
}
.points .points-content ul li:hover .points-content-right .find-content{
	color: #b8193f;
}
.points-content-right .interval{
	display: inline-block;
	width: 40px;
	height: 1px;
	background-color: #b8193f;
	margin: 15px auto;
}
.points-content-right .find-author{
	display: block;
	font-size: 14px;
	color: #888888;
	font-family: "微软雅黑"; 
	font-weight: normal;
	margin-bottom: 15px;
	line-height: 28px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}
.points-content-right .find-time{
	display: block;
	font-size: 12px;
	color: #999999;
	font-family: "微软雅黑";
	font-weight: normal;
	margin-bottom: 15px;
	line-height: 30px;
}
.points-content-right .find-detail{
	display: block;
	width: 100%;
	height: 24px;
	line-height: 24px;
}
.points-content-right .find-detail .find-detail-left{
	display: inline-block;
}
.points-content-right .find-detail .find-detail-left a{
	color: #999999;
	font-size: 12px;
	font-family: "微软雅黑";
	font-weight: normal;
	line-height: 30px;
}
.points-content-right .find-detail .find-detail-left a img{
	width: 13px;
	vertical-align: middle;
	margin-right: 5px;
}
.points-content-right .find-detail .find-detail-right{
	display: inline-block;
	float: right;
	height: 100%;
}
.points-content-right .find-detail .find-detail-right a img{
	width: auto;
	height: 24px;
}
/* 分享插件开始 */
.points-content-right .find-detail .find-detail-right .social-share .social-share-icon{
	width: 24px;
	height: 24px;
	border: none;
}
.points-content-right .find-detail .find-detail-right .social-share .icon-weibo{
	background: url("../images/find-share-sina.png") no-repeat;
	background-size: contain;
	
}
.points-content-right .find-detail .find-detail-right .social-share .icon-wechat{
	background: url("../images/find-share-wechat.png") no-repeat;
	background-size: contain;
}
.points-content-right .find-detail .find-detail-right .social-share .icon-wechat .wechat-qrcode{
	height: 120px;
	top: -130px;
}
.points-content-right .find-detail .find-detail-right .social-share .icon-wechat .wechat-qrcode .qrcode img{
	width: 60px;
	height: auto;
}
.points-content-right .find-detail .find-detail-right .social-share .icon-facebook{
	background: url("../images/find-share-f.png") no-repeat;
	background-size: contain;
}
.points-content-right .find-detail .find-detail-right .icon-twitter{
	background: url("../images/find-share-free.png") no-repeat;
	background-size: contain;
}
/* 分享插件结束 */
/* 观点结束 */
/* IFF出版开始 */
.appear{
	margin-top: 60px;
}
.appear .appear-content{
	width: 100%;
	height: auto;
	margin-top: 30px;
}
.appear .appear-content ul{
	width: 100%;
	height: auto;
}
.appear .appear-content ul li{
	width: 48.8%;
	height: auto;
	display: inline-block;
	background: #f3f3f3;
	border-radius: 2px;
	box-shadow: 1px 0px 5px 0px rgba(0,0,0,0.3);
	padding: 10px 0 10px 10px;
	height: 344px;
	cursor: pointer;
	box-sizing: border-box;
}
@media (min-width:1920px) {
	.appear .appear-content ul li{
		width: 48%;
	}
}
.appear .appear-content ul li:first-child{
	margin-right: 1%;
}
.appear .appear-content ul li:last-child{
	margin-left: 1%;
}
/* .appear .appear-content ul li:hover{
	-webkit-transform: translateY(-3%);
	        transform: translateY(-3%);
	transition:transform 0.6s;
} */
.appear .appear-content ul li:hover .appear-content-right .appear-content-right-down{
	width: 100%;
}
.appear .appear-content ul li:hover .appear-content-right .appear-content-right-down p{
	color: #b8193f;
}
.appear-content-left{
	width: 40%;
	height: 100%;
	display: inline-block;
}
.appear-content-left img{
	width: 100%;
}
.appear-content-right{
	width: 55%;
	height: 100%;
	display: inline-block;
	margin-left: 28px;
	vertical-align: top;
	float: right;
	position: relative;
	background: url(../images/appear_bg.png) left center no-repeat;
	background-size: 90%;
}
.appear-content-right .appear-content-right-content{
	margin: 120px 0 0;
	padding-left: 20px;
}
.appear-content-right .appear-content-right-content .appear-content-right-content-title{
	color: #666666;
	font-size: 18px;
	font-family: "微软雅黑"; 
	margin-bottom: 10px;
	text-align: left;
	line-height: 32px;
}
.appear-content-right .appear-content-right-content .appear-content-right-content-time{
	color: #666666;
	font-size: 12px;
	font-family: "微软雅黑";
	font-weight: normal;
	text-align: left;
	line-height: 30px;
}
.appear-content-right .appear-content-right-down{
	width: 97%;
	background: #ededee;
	position: absolute;
	bottom: 16%;
}
.appear-content-right .appear-content-right-down a {
	width: 100%;
}
.appear-content-right .appear-content-right-down a p{
	width: 100%;
	text-align: center;
	color: #666666;
	font-size: 18px;
	font-family: "微软雅黑"; 
	padding: 8px 0;
	line-height: 24px;
}
.appear-content-right .appear-content-right-down a p img{
	margin-left: 20px;
	height: 18px;
	vertical-align: middle;
}
/* IFF出版结束 */
/* 动态开始 */
.dynamic{
	margin-top: 60px;
	position: relative;
}
.dynamic-content-more{
	display: inline-block;
	position: absolute;
	top: 15px;
	right: 0;
}
.dynamic-content-more p{
	padding: 0px 20px;
	display: inline-block;
	text-align: center;
	color: #666666;
	font-size: 12px;
	font-weight: normal;
	border: 1px solid #000;
	background: #FFFFFF;
	border-radius: 20px;
	font-family: "微软雅黑"; 
	line-height: 30px;
}
.dynamic-content-more a p img{
	height: 14px;
	margin-left: 3px;
	vertical-align: middle;
}
.dynamic-content-more:hover{
	cursor: pointer;
}
.dynamic-content-more:hover a p{
	color: #FFFFFF;
	background: #b8193f;
	border: 1px solid #b8193f;
}
.dynamic .dynamic-content{
	width: 100%;
	height: auto;
	margin-top: 30px;
}
.dynamic .dynamic-content ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.dynamic .dynamic-content ul li{
	width: 32.3%;
	cursor: pointer;
}
.dynamic .dynamic-content ul li:last-child{
	margin-right: 0;
}
.dynamic .dynamic-content ul li .dynamic-content-header{
	width: 100%;
	height: auto;
	margin-bottom: 15px; 
	background-color: #f2f2f2;
	padding: 2%;
	box-sizing: border-box;
}
.dynamic .dynamic-content ul li .dynamic-content-header img{
	    width: 100%;
	    height: 228px;
	    object-fit: cover;
		vertical-align: bottom;
}
.dynamic .dynamic-content ul li .dynamic-content-header video{
	width: 100%;
	height: 231px;
	object-fit: cover;
}
.dynamic .dynamic-content ul li .dynamic-content-title{
	color: #666666;
	text-align: left;
	font-size: 16px;
	font-weight: normal;
	/* overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;    
	-webkit-line-clamp: 1; */
	line-height: 16px;
	margin-bottom: 0px;
}
.dynamic .dynamic-content ul li .dynamic-content-title a{
	color: #666666;
	text-align: left;
	font-size: 16px;
	font-weight: normal;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;    
	-webkit-line-clamp: 1;
	line-height: 30px;
	width: 100%;
	display: inline-block;
}
.dynamic .dynamic-content ul li .dynamic-content-time{
	color: #999999;
	text-align: left;
	font-size: 12px;
	font-weight: normal;
	line-height: 20px;
	margin-bottom: 0px;
}
.dynamic .dynamic-content ul li .dynamic-content-detail{
	height: 24px;
	line-height: 24px;
}
.dynamic .dynamic-content ul li .dynamic-content-detail a{
	color: #999999;
	text-align: left;
	font-size: 12px;
	font-weight: normal;
	line-height: 20px;
}
.dynamic .dynamic-content ul li:hover .dynamic-content-title a{
	color: #b8193f;
}
.dynamic .dynamic-content ul li:hover .dynamic-content-detail a{
	color: #b8193f;
}
.dynamic .dynamic-content ul li .dynamic-content-detail a img{
	width: 13px;
    vertical-align: middle;
	margin-right: 5px;
}
/* 动态结束 */
/* 活动开始 */
.activity{
	margin-top: 60px;
}
.activity .activity-content{
	width: 100%;
	height: auto;
	margin-top: 30px;
}
.activity .activity-content ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.activity .activity-content ul li{
	width: 49%;
	height: auto;
	margin-right: 1%;
	cursor: pointer;
}
.activity .activity-content ul li:hover .activity-content-title{
	color: #b8193f;
}
.activity .activity-content ul li:last-child{
	margin-right: 0;
	margin-left: 1%;
}
.activity .activity-content ul li .activity-content-header{
	width: 100%;
	margin-bottom: 20px;
	background-color: #f2f2f2;
}
.activity .activity-content ul li .activity-content-header video{
	width: 100%;
	height: auto;
}
.activity .activity-content ul li .activity-content-header img{
	width: 97%;
	height: auto;
	height: 300px;
	object-fit: cover;
	padding-left:1.5% ; margin-top: 1.5%;
}
.activity .activity-content ul li .activity-content-title{
	color: #333333;
	font-size: 20px;
	text-align: left;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	line-height: 40px;
	font-weight: normal;
}
.activity .activity-content ul li .activity-content-content{
	color: #666666;
	font-size: 16px;
	text-align: left;
	font-weight: normal;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	line-height: 24px;
}
.activity .activity-content ul li .activity-content-time{
	color: #999999;
	font-size: 12px;
	line-height: 30px;
	text-align: left;
	font-weight: normal;
}
/* 活动结束 */
/* 倡议开始 */
.propose{
	margin-top: 60px;
}
.propose .propose-content{
	width: 100%;
	height: auto;
	margin-top: 30px;
}
.propose .propose-content ul{
	width: 100%;
	display: flex;
	justify-content: space-between;
}
.propose .propose-content ul li{
	width: 32.3%;
	cursor: pointer;
}
.propose .propose-content ul li:hover .propose-content-title{
	color: #b8193f;
}
.propose-content-header{
	width: 100%;
	height: auto;
	margin-bottom: 15px;
	background-color: #f2f2f2;
}
.propose-content-header img{
	width: 96%;
	padding-left: 2%;
	margin-top: 2%;
}
.propose-content-title{
	color: #333333;
	font-size: 16px;
	text-align: left;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: break-spaces;
	margin-bottom: 15px;
	line-height: 24px;
	font-weight: normal;
}
.propose-content-time{
	color: #999999;
	font-size: 12px;
	font-family: "微软雅黑";
	text-align: left;
}
/* 倡议结束 */
/* 关于iff开始 */
.about-iff {
		width: 100%;
	}
	.about-iff a{
		display: block;
	}
	.about-iff .inner {
	    width: 1200px;
	    height: 100%;
	    margin: 0 auto;
		position: relative;
	}
	.gyiff-body-20200116 {
	    position: absolute;
	    top: 50%;
	    /* background-color: red; */
	}
	.gy-cotent-20200114 {
	    width: 1200px;
	    height: 610px;
	    padding-top: 80px;
	    margin: 0 auto;
		position: relative;
	}
	.gyiff-title-20200116 {
	    color: #ffffff;
	}
	.gyiff-title-20200116 p, .gyiff-title-20200116 span {
	    color: #ffffff;
	}
	.gyiff-title-20200116 span {
	    font-size: 26px;
	    line-height: 40px;
	}
	.gyiff-text-20200116 {
	    padding-top: 70px;
	}
	.clearfix:before, .clearfix:after {
	    content: "";
	    display: table;
	}
	.gyiff-text-20200116 p {
	    width: 460px;
	    height: 100px;
	    color: #ffffff;
	    font-size: 16px;
	    line-height: 22px;
	    box-sizing: initial;
		text-align: justify;
	}
	.text-title-20200116 {
	    font-size: 16px;
	    line-height: 30px;
	    color: #ffffff;
	    padding-top: 60px;
	    /* padding-bottom: 40px; */
	}
	.gyiff-text-20200116 ul {
	    float: left;
	    color: #ffffff;
	    margin-right: 20px;
	    margin-bottom: 40px;
	}
	.gyiff-text-20200116 li {
	    font-size: 16px;
	    line-height: 30px;
	    color: #FFFFFF;
	}
	.gyiff-text-20200116 li span {
	    font-size: 36px;
	    line-height: 30px;
	    color: #ffffff;
	    font-weight: 700;
	    text-shadow: black 1px 1px 1px;
	}
	.clearfix:after {
	    clear: both;
	    overflow: hidden;
	    content: '';
	}
/* 关于iff结束 */
/* 手机端开始 */
@media (min-width: 320px) and (max-width: 1200px){
	.test{
		width: 100%;
	}
	.slide_svg .text-img{
		width: 3rem;
		height: auto;
	}
	.slider-banner-container .slider-banner-btn-prev {
	    left: 0.1rem;
		width: 0.5rem;
	}
	.slider-banner-container .slider-banner-btn-next {
	    right: 0.1rem;
		width: 0.5rem;
	}
	.slider-banner-container .swiper-pagination-bullet {
	    width: 0.2rem;
	    height: 0.2rem;
	    margin: 0 0.05rem;
	}
	.banner .slider-banner-container .slider-banner-pagination {
		bottom: 0.2rem;
	}
	.slider-banner-btn-prev:after,.slider-banner-btn-next:after{
		font-size: 0.5rem !important;
	}
	.swiper-pagination-bullet:before {
		content: '' !important;
	}
	.about-iff{
		display: none;
	}
	.about-phone{
		display: block !important;
		min-width: 100% !important;
		width: 100% !important;
		/* height: auto; */
		margin: 0 auto !important;
	}
	.about-phone img{
	    width: 100%;
		height: auto; 
		vertical-align: bottom;
	}
	.slide_svg {
		left: 10%;
	}
	.slide_svg .slide_text_new-button {
	    position: absolute;
	    bottom: 23%;
		height: 0.2rem;
	}
	.slide_svg .slide_text_new-button a {
	    padding: 0 0.08rem;
	    width: 100%;
	    opacity: 0;
		font-size: 0.14rem;
		line-height: 0.28rem;
		width: 55%;
		height: 0.2rem;
	}
	.points{
		margin-top:0.6rem !important;
	}
	.dynamic-content-more {
	    top: 0.08rem;
	}
	.item-title h3 {
	    font-size: 0.24rem;
	    letter-spacing: 2px;
	    line-height: 0.48rem;
	}
	.item-title h3 a {
	   font-size: 0.3rem;
	   letter-spacing: 2px;
	   line-height: 0.48rem;
	}
	.dynamic-content-more p {
	    padding: 0 0.2rem;
	    font-size: 0.12rem;
	    line-height: 0.3rem;
		border: 1px solid #333;
	}
	.dynamic-content-more a p img {
	    height: 0.14rem;
	    margin-left: 0.03rem;
	}
	.points .points-content {
	    margin-top: 0.3rem;
	}
	.points .points-content ul li {
	    margin-bottom: 0.3rem;
		display: flex;
		height: 2.3rem;
	}
	.points-content-left img {
	    height: 2rem;
	}
	.points-content-right .find-title {
	    padding: 0.05rem 0.15rem;
	    font-size: 0.18rem;
	    line-height: 0.32rem;
	}
	.points-content-right .find-content {
	    font-size: 0.16rem;
	    margin: 0.15rem auto 0 !important;
	    line-height: 0.3rem;
	    -webkit-line-clamp: 1;
	}
	.points-content-right .find-content font{
		color: #b8193f;
		font-size: 0.16rem;
		line-height: 0.3rem;
	}
	.points-content-right .find-author {
	    font-size: 0.14rem;
	    margin-bottom: 0rem;
	    line-height: 0.28rem;
		-webkit-line-clamp: 1;
	}
	.points-content-right .interval {
	    display: table-caption;
	    width: 0.4rem;
	    height: 0.01rem;
	    margin: 0rem auto 0.15rem;
	}
	.points-content-right .find-time {
	    font-size: 0.12rem;
	    margin-bottom: 0rem;
	    line-height: 0.3rem;
	}
	.points-content-right .find-detail {
	    height: 0.3rem;
	    line-height: 0.3rem;
	}
	.points-content-right .find-detail .find-detail-left a {
	    font-size: 0.12rem;
	    line-height: 0.3rem;
	}
	.social-share {
	    font-size: 0.16rem !important;
	}
	.points-content-right .find-detail .find-detail-right .social-share .social-share-icon {
	    width: 0.3rem;
	    height: 0.3rem;
	}
	.points-content-right .find-detail .find-detail-left a img {
	    width: 0.24rem;
	    margin-right: 0.05rem;
	}
	.activity {
	    margin-top: 0.6rem !important;
	}
	.activity .activity-content {
	    margin-top: 0.3rem;
	}
	.activity .activity-content ul li a{
		width: 100%;
	}
	.activity .activity-content ul li .activity-content-header img {
	    height: auto;
		padding: 1.5%;
		box-sizing: border-box;
		vertical-align: bottom;
		margin-top: 0;
		width: 100%;
	}
	.activity .activity-content ul li .activity-content-title {
	    font-size: 0.2rem;
	    line-height: 0.4rem;
	}
	.activity .activity-content ul li .activity-content-header {
	    margin-bottom: 0.2rem;
	}
	.activity .activity-content ul li .activity-content-content {
	    font-size: 0.16rem;
	    line-height: 0.32rem;
	}
	.activity .activity-content ul li .activity-content-time {
	    font-size: 0.12rem;
	    line-height: 0.24rem;
	}
	.dynamic {
	    margin-top: 0.6rem !important;
	}
	.dynamic .dynamic-content {
	    margin-top: 0.3rem;
	}
	.dynamic .dynamic-content ul li {
	    width: 100%;
		position: relative;
	}
	.dynamic .dynamic-content ul li .dynamic-content-header {
	    margin-bottom: 0.15rem;
		width: 45%;
		float: left;
		padding: 0;
	}
	.dynamic .dynamic-content ul li .dynamic-content-header a{
		width: 100%;
	}
	.dynamic .dynamic-content ul li .dynamic-content-header img {
	    height: 2.28rem;
		padding: 1.5%;
		box-sizing: border-box;
	}
	.dynamic .dynamic-content ul li .dynamic-content-title {
	    font-size: 0.16rem;
	    line-height: 0.16rem;
		width: 54%;
		margin-left: 1%;
		display: inline-block;
	}
	.dynamic .dynamic-content ul li .dynamic-content-title a {
	    font-size: 0.16rem;
	    -webkit-line-clamp: 2;
	    line-height: 0.3rem;
	    width: 100%;
		white-space: break-spaces;
		display: -webkit-box;
		-webkit-box-orient: vertical;
	}
	.dynamic .dynamic-content ul li .dynamic-content-time {
	    font-size: 0.12rem;
	    line-height: 0.2rem;
	    margin-bottom: 0px;
		width: 54%;
		margin-left: 1%;
		display: inline-block;
	}
	.dynamic .dynamic-content ul li .dynamic-content-detail {
	    height: 0.2rem;
	    line-height: 0.24rem;
		width: 54%;
		margin-left: 1%;
		display: inline-block;
	}
	.dynamic .dynamic-content ul li .dynamic-content-detail a {
	    text-align: left;
	    font-size: 0.12rem;
	    line-height: 0.2rem;
	}
	.dynamic .dynamic-content ul li .dynamic-content-detail a img {
	    width: 0.13rem;
	    margin-right: 0.05rem;
	}
	.appear {
	    margin-top: 0.6rem !important;
	}
	.appear .appear-content {
	    margin-top: 0.3rem;
	}
	.appear .appear-content ul li {
	    width: 100%;
	    padding: 0.1rem 0 0.1rem 0.1rem;
	    height: 4.2rem;
		display: flex;
	}
	.appear .appear-content ul li:first-child {
	    margin-right: 0%;
		margin-bottom: 0.5rem;
	}
	.appear .appear-content ul li:last-child {
	    margin-left: 0%;
	}
	.appear-content-right {
	    margin-left: 0.28rem;
	}
	.appear-content-right .appear-content-right-content {
	    margin: 1.2rem 0 0;
	    padding-left: 0.2rem;
		width: 82.5%;
	}
	.appear-content-right .appear-content-right-content .appear-content-right-content-title {
	    font-size: 0.18rem;
	    margin-bottom: 0.1rem;
	    line-height: 0.32rem;
	}
	.appear-content-right .appear-content-right-down a p {
	    font-size: 0.18rem;
	    padding: 0.08rem 0;
	    line-height: 0.24rem;
	}
	.appear-content-right .appear-content-right-down a p img {
	    margin-left: 0.2rem;
	    height: 0.18rem;
	}
	.propose {
	    margin-top: 0.6rem !important;
	}
	.propose .propose-content {
	    margin-top: 0.3rem;
	}
	.propose-content-header {
	    margin-bottom: 0.15rem;
	}
	.propose-content-title {
	    font-size: 0.16rem;
	    margin-bottom: 0.15rem;
	    line-height: 0.24rem;
	}
	.propose-content-header img {
	    width: 100%;
	    padding: 2%;
	    margin-top: 0%;
		box-sizing: border-box;
		vertical-align: bottom;
	}
}
/* 手机端结束 */